Self-Solve Knowledge Search

Minimize Maximize
Install DP 7.0 agent fails in Windows 2008 with early DP 6.11 installed
This document has not been formally reviewed for accuracy and is provided as is
Title :
Install DP 7.0 agent fails in Windows 2008 with early DP 6.11 installed
Document ID :
KM01081534
Product - Version:
data protector 7.0 ;
OS :
Updated :
Tue Aug 05 02:02:34 GMT 2014
Summary :
New install DP 7.0 agent. (Windows was installed DP 6.11 early, but completely uninstalled) Windows 2008 Enterprise X64. After deleted OmniBack folders, deleted related registry, but install still fails. Remotely install fails: [Critical] Setup has detected an older version (00.00) of Data Protector. Upgrade from this version is not supported." Locally install failed: "The setup process was interrupted before Data Protector could be completely installed." Work-around: 1/ Remove OmniBack in regedit. 2/ Delete old DP 6.11 folder in location. After try all methods, it's still failed to install. Final Solution: Use Microsoft FixIt application (http://support.microsoft.com/mats/Program_Install_and_Uninstall) - Download & install to server - Run application, select Data Protector 6.11 & click Fix. - After fixed, now can Install DP 7.0 remotely or locally successful. - Customer